/*
 * easy-autocomplete
 * jQuery plugin for autocompletion
 * 
 * @author £ukasz Pawe³czak (http://github.com/pawelczak)
 * @version 1.3.3
 * Copyright MIT License: https://github.com/pawelczak/easy-autocomplete/blob/master/LICENSE.txt
 */


/* plus  duzy*/
.easy-autocomplete.eac-main {
	left: 0;
	position: relative;
	width: 410px;
	z-index: 2;
	float: left;
	top: 95%;
}

@media all and (max-width: 768px) {
	.easy-autocomplete-container{
	    width: 640px;
	}
}
@media all and (min-width: 768px) {
	.easy-autocomplete.eac-main {
	  left: 0;
	  position: relative;
	  width: 256px;
	  z-index: 2;
	  float: left;
	  top: 95%;
	}
	
	.easy-autocomplete-container{
		margin-top: 5px;
        width: 305px;
	}
}
.easy-autocomplete.eac-main ul {
  background: none repeat scroll 0 0 #ffffff;
  border: none;
  display: none;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  position: relative;
  top: -3px;
}
.easy-autocomplete.eac-main ul li, .easy-autocomplete.eac-main ul .eac-category {
  background: inherit;
  border: none;
  display: block;
  font-size: 16px;
  font-weight: normal;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #939393; 
}

.easy-autocomplete.eac-main .border-separator {
  border: none;
  left: 3%;
  position: absolute;
  width: 94%;
  z-index: 100;
  display: none;
}

.easy-autocomplete.eac-main ul li:first-child {
  padding-top: 16px;
}

.easy-autocomplete.eac-main ul li:last-child {
  border-radius: 0 0 3px 3px;
  border-width: 0 3px 3px;
  padding-bottom: 16px;
}
.easy-autocomplete.eac-main ul li.selected {
  background: none repeat scroll 0 0 #e5e5e5;
  cursor: pointer;
}
.easy-autocomplete.eac-main ul li.selected div {
  font-weight: normal;
}
.easy-autocomplete.eac-main ul li div {
  display: block;
  font-weight: normal;
  word-break: break-all;
  line-height: 1.2em;
}
.easy-autocomplete.eac-main ul li b {
  font-weight: normal;
  color: #000;
}
.easy-autocomplete.eac-main ul .eac-category {
  font-color: #aaa;
  font-style: italic;
}

.easy-autocomplete.eac-main .eac-description .eac-item span {
  color: #aaa;
  font-style: italic;
  font-size: 0.9em;
}

.easy-autocomplete.eac-main .eac-icon-left .eac-item img {
  margin-right: 4px;
  max-height: 30px;
}

.easy-autocomplete.eac-main .eac-icon-right .eac-item {
  margin-top: 8px;
  min-height: 24px;
  position: relative;
}
.easy-autocomplete.eac-main .eac-icon-right .eac-item img {
  margin-left: 4px;
  max-height: 30px;
  position: absolute;
  right: -4px;
  top: -8px;
}

.easy-autocomplete.eac-header {
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
  top: 95%;

}
.easy-autocomplete.eac-header ul {
  background: none repeat scroll 0 0 #ffffff;
  border-top: none;
  display: none;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  position: relative;
  top: -1px;
}
.easy-autocomplete.eac-header ul li, .easy-autocomplete.eac-header ul .eac-category {
  background: inherit;
  display: block;
  font-size: 16px;
  font-weight: normal;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #939393; 
}

.easy-autocomplete.eac-header .border-separator {
  left: 3%;
  position: absolute;
  width: 94%;
  z-index: 100;
  display: none;
}

.easy-autocomplete.eac-header ul li:first-child {
  padding-top: 16px;
}

.easy-autocomplete.eac-header ul li:last-child {
  border-radius: 0 0 3px 3px;
  border-width: 0 3px 3px;
  padding-bottom: 16px;
}
.easy-autocomplete.eac-header ul li.selected {
  background: none repeat scroll 0 0 #e5e5e5;
  cursor: pointer;
}
.easy-autocomplete.eac-header ul li.selected div {
  font-weight: normal;
}
.easy-autocomplete.eac-header ul li div {
  display: block;
  font-weight: normal;
  word-break: break-all;
  line-height: 1.2em;
}
.easy-autocomplete.eac-header ul li b {
  font-weight: normal;
  color: #000;
}
.easy-autocomplete.eac-header ul .eac-category {
  font-color: #aaa;
  font-style: italic;
}

.easy-autocomplete.eac-header .eac-description .eac-item span {
  color: #aaa;
  font-style: italic;
  font-size: 0.9em;
}

.easy-autocomplete.eac-header .eac-icon-left .eac-item img {
  margin-right: 4px;
  max-height: 30px;
}

.easy-autocomplete.eac-header .eac-icon-right .eac-item {
  margin-top: 8px;
  min-height: 24px;
  position: relative;
}
.easy-autocomplete.eac-header .eac-icon-right .eac-item img {
  margin-left: 4px;
  max-height: 30px;
  position: absolute;
  right: -4px;
  top: -8px;
}
